7 Replies Latest reply on Jun 19, 2018 10:53 AM by Lilly rose

    When I was  trying to run the  command to install keycloak adapter on  wildfly server from the  path  its  showing an  error

    Lilly rose Novice

      When I was  trying to run the  command to install keycloak adapter on

      wildfly server from the  path  its  showing  below  error .

       

      May I know  how  to  resolve this  error

       

       

      nl00000:/srv/apps/appsrv/wildfly/keycloak/keycloak-4.0.0.Beta3/bin>

      ./jboss-cli.sh --file=adapter-elytron-install.cli --connect --controller=

      0.0.0.0: 8080

      Authenticating against security realm: ManagementRealm

      Username: XXXXX

      Password:

      {

          "outcome" => "failed",

          "failure-description" => "WFLYCTL0310: Extension module

      org.keycloak.keycloak-adapter-subsystem not found",

          "rolled-back" => true

      }

      nl00000:/srv/apps/appsrv/wildfly/keycloak/keycloak-4.0.0.Beta3/bin>